<ion-view view-title="Mais opções" ng-controller="accountCtrl">
    <ion-content>
        <div class="item item-divider">
            {{name_menu}}
        </div>
        <ion-list class="list-links">
            <a class="item item-links item-icon-left item-icon-right" href="#/tab/account/profile">
                <i class="icon ion-person icon-accessory"></i> Meu perfil
                <i class="icon ion-chevron-right icon-accessory"></i>
            </a>

            <a class="item item-links item-icon-left item-icon-right" href="#/tab/account/mytests">
                <i class="icon ion-document-text icon-accessory"></i> Minhas avaliações
                <i class="icon ion-chevron-right icon-accessory"></i>
            </a>

            <a class="item item-links item-icon-left item-icon-right" href="#/tab/account/boletim">
                <i class="icon ion-clipboard icon-accessory"></i> Boletim de desempenho
                <i class="icon ion-chevron-right icon-accessory"></i>
            </a>

            <a class="item item-links item-icon-left item-icon-right" href="#/tab/account/events">
                <i class="icon ion-compose icon-accessory"></i> Minhas ocorrências
                <i class="icon ion-chevron-right icon-accessory"></i>
            </a>

            <a class="item item-links item-icon-left item-icon-right" href="#/tab/account/teachers">
                <i class="icon ion-university icon-accessory"></i> Matérias e professores
                <i class="icon ion-chevron-right icon-accessory"></i>
            </a>

            <a class="item item-links item-icon-left item-icon-right" href="#/tab/account/calendar">
                <i class="icon ion-calendar icon-accessory"></i> Calendário anual
                <i class="icon ion-chevron-right icon-accessory"></i>
            </a>
        </ion-list>

        <div class="item item-divider">
            App
        </div>
        <a class="item item-links item-icon-right" href="#">
             Termos de serviços e privacidade
            <i class="icon ion-chevron-right icon-accessory"></i>
        </a>
        <a class="item item-links item-icon-right" href="#">
            Versão do aplicativo
            <i class="icon icon-accessory">{{site_config.versionapp}}</i>
        </a>
        <a class="item item-links" href="#" ng-click="logOff()">
             Desconectar
        </a>
    </ion-content>
</ion-view>